pushd %~dp0

IF "%PROCESSOR_ARCHITEW6432%"=="" ( cd x32
OptionWWANDriverInstaller.msi /norestart /passive
cd..) 

IF "%PROCESSOR_ARCHITEW6432%"=="AMD64" ( cd x64 
OptionWWANDriverInstaller.msi /norestart /passive 
cd..)

md "c:\Programdata\Wan\Driver\"
copy version.txt "c:\programdata\Wan\Driver"

popd